En mi tintero personal

¡Buenas tardes gente!

Veréis, después e la Install y debido a que el viernes me tuvo que ir antes de tiempo, se me quedaron unas cosillas en el tintero por configurar: la principal, la wifi de la UCLM. He hecho funcionar las wifi's "normales" (es decir, la que no tienen VPN y cosas raritas), pero aunque instalé el paquete de la página de Cleto, resolví literalmente a mano las dependencias, y lo instalé, no me deja conectarme, debido a algo relacionado con el MPE (o algo similar).

Supongo que darías un paso en la Party que yo me habré saltado, así que si alguién se aburre y me lo quiere explicar .... agradecido quedará Smiling

La otra es sobre las tarjetas ATI: la solución para la del portátil (una 9000) ya la tuve, cambiando "ati" por "radeon" en el xorg.conf ... pero ¿qué hacer para una Ati x700 PCI-express? Me comentaron que el método era diferente, así que si alguien me lo explica, también agradecidísimo Smiling

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de cleto

Claro... te falta soporte mppe

Si instalaste la distribución que nosotros propusimos debes instalarte un paquetito que está también en mi web: el mppe. Antes de instalarlo, debes comprobar que tu núcleo sigue siendo 2.6.14-2. Si utilizas ubuntu, no debes tener ningún problema.

Las dependencias no hacen falta resolverlas a mano ya que si instalas el uclmwifi.deb y luego haces el apt-get install -f, éste último se encarga de hacer todo.

Si hay más problemas, comentalos. Por cierto, cuando ejecutes el activawifi.sh hay que esperar; es decir, tarda un poco en negociar. Si mirais el código, el programa sólo responde con un "SI, HE CONECTADO" o un "NO, no he podido conectar" (explicando el error). Todo los errores que os salgan mientras conectais no debeis hacerles caso. Haremos una versión más limpia.

Un saludo!

************************
CLETO MARTÍN ANGELINA
Cleto.Martin@alu.uclm.es
************************

Imagen de tato

¿qué distribución usas?

Para la ATI:

Como muchos de aquí usamos la ubuntu, para brezzy yo uso esto:
http://www.ubuntu-es.org/node/8856

El viernes en la install party para la Debian pusimos aceleracion 3d, pero tengo a mano la página ahora mismo Sad

Suerte

Soporte MPPE

Eso es porque tu núcleo no tiene soporte MPPE.
Mírate este minidoc de ARCO

Saludos

][ALeX][

][ALeX][